# Command: ResetOptions

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    ResetOptions - Reset all options of a command to their default values.

Synopsis:

      /f ResetOptions ->	-

Description:

      Usually, a C++-like notation is used to indicate the
      availability of the function, if the function is defined in some
      "namespace" dictionary.
      For example: "arr::Mean".

Author:

    Ruediger Kupper

FirstVersion:

    28.3.2003, by copy-paste-and-modify from RestoreOptions

SeeAlso:

- GetOption
- GetOptions
- ShowOptions
- SetOptions
- Options
- SaveOptions
- RestoreOptions
- OptionsDictionary

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative